<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>If you are unemployed you can claim ______.</text><choice_g><choice correct="y">social security</choice></choice_g></item>
<item><text>As a relief from work she allowed herself a few small ______.</text><choice_g><choice correct="y">indulgences</choice></choice_g></item>
<item><text>Their funerals follow the ______ of the Catholic church.</text><choice_g><choice correct="y">rituals</choice></choice_g></item>
<item><text>We can see a sharp ______ between ambition and greed.</text><choice_g><choice correct="y">distinction</choice></choice_g></item>
<item><text>They are preparing for the ______ of the new campaign next month.</text><choice_g><choice correct="y">launch</choice></choice_g></item>
<item><text>He needs to show a ______ in attitude if he is to succeed.</text><choice_g><choice correct="y">change</choice></choice_g></item>
<item><text>He fits the ______ of the managers we're looking for.</text><choice_g><choice correct="y">profile</choice></choice_g></item>
<item><text>Managers are willing to hold a ______ with union leaders.</text><choice_g><choice correct="y">dialogue</choice></choice_g></item>
<item><text>She's hoping to participate in the next Olympic ______.</text><choice_g><choice correct="y">Games</choice></choice_g></item>
<item><text>Our different attitudes to life reflect the ______ in our backgrounds.</text><choice_g><choice correct="y">differences</choice></choice_g></item>
</body>
</exercise>
</batch>

